/*-------------------------------------------------------
LAYOUT
Version: 1.0 2012
Author: Playme.pt (Miguel Vale)
Email: info@playme.pt
Website: Playme.pt
-------------------------------------------------------*/
/*Font Face*/
/*******************************************************/
@font-face {
    font-family: 'EntypoRegular';
    src: url('Entypo-webfont.eot');
    src: url('Entypo-webfont.eot?#iefix') format('embedded-opentype'), url('Entypo-webfont.woff') format('woff'), url('Entypo-webfont.ttf') format('truetype'), url('Entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*******************************************************/

/*reset css*/

/*******************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline-width: 0;
	-webkit-font-smoothing: antialiased !important;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
    width: 100%;
}
body {
    width: 100%;
    line-height: 1;
    background-color: #000000;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*******************************************************/

/*links*/

/*******************************************************/
a {
    text-decoration: none;
}

a:link {
    color: #fff;
}

a:visited {
    color: #fff;
}

a:hover {
    color: #ff3333;
}

a:active, a.active {
    color: #ff3333;
}

/*******************************************************/

/*header*/

/*******************************************************/
#header {
    width: 100%;
    height: 160px;
    margin: 0 auto;
    position: fixed;
    z-index: 10;
}

#header_intro {
    width: 100%;
    height: 160px;
    margin: 0 auto;
    z-index: 10;
    position: absolute;
    top: 70%;
    margin-top: -80px;
}

.bar {
    width: 100%;
    height: 10px;
    background: #ff3333;
}

#logo_intro {
    width: 100%;
    height: 90px;
    background: #000;
	opacity:0.8;
}

#logo {
    width: 100%;
    height: 90px;
    background: #000;
}

.logo {
    width: 160px;
    height: 41px;
    margin: 0 auto;
    padding-top: 30px;
}

#menu {
    width: 100%;
    height: 60px;
    background-image: url('../../includes/images/site/menu.png');
    border-bottom: 1px solid #ff3333;
}

#navigation_intro {
    width: 480px;
    height: 60px;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
}

#navigation {
    width: 960px;
    height: 60px;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
}

.navigation li {
    margin: 0 auto;
    display: inline;
}

.navigation li a {
    float: left;
    text-align: center;
    width: 100px;
    height: auto;
    margin: 20px 30px 0 30px;
}

.navigation li a:hover {
    padding-bottom: 10px;
    border-bottom: 10px solid #ff3333;
}

.navigation li a:active, .navigation li a.active {
    padding-bottom: 10px;
    border-bottom: 10px solid #ff3333;
}

#container {
    width: 100%;
    height: auto;
    margin: 0 auto;
    float: left;
    margin-top: 12%;
    background-color: #fff;
    z-index: 10;
}

.spacer_news .title,
.spacer_bio .title,
.spacer_stats .title,
.spacer_interview .title,
h2 {
    display: block;
    margin: 0 auto;
    margin-top: 100px;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 6px;
    text-align: left;
    font-weight: 400;
    font-size: 60px;
    text-transform: uppercase;
    color: #FFF;
}

.spacer {
    width: 100%;
    background: #000;
}

.spacer_news h2,
.spacer_news .title,
.spacer_bio .title,
.spacer_stats .title,
.spacer_interview .title {
    display: block;
    max-width: 960px;
    text-align: left;
}

.spacer_news {
    max-width: 100%;
    height: 240px;
    overflow: hidden;
    margin: 0 auto;
    background: #000;
    background-image: url(../../includes/images/site/spacer_news.jpg);
}

.spacer_bio {
    max-width: 1440px;
    height: 260px;
    overflow: hidden;
    margin: 0 auto;
    background: #000;
    background-image: url(../../includes/images/site/spacer_bio.jpg);
    background-repeat: no-repeat;
}

.spacer_bio h2 {
    text-align: left;
    max-width: 960px;
}

.container_news {
    position: absolute;
    top: 100px;
    width: 100%;
    height: auto;
}

.content_news {
    width: 550px;
    height: auto;
    margin: 20px auto;
}

.content_news .title {
    font-family: Dosis, sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #ff3333;
}

.content_news .text {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #939598;
    line-height: 24px;
    margin: 40px 0;
}

.content_news .data {
    font-family: Dosis, sans-serif;
    font-size: 24px;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    float: none;
    margin-right: 0;
    font-weight: 600;
    color: #939598;
    margin-top: 20px;
    text-transform: uppercase;
}

.back_button {
    padding: 10px;
    border-radius: 15px;
    color: #FFFFFF;
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    background: #ff3333;
    border: 2px solid #ff3333;
    text-align: center;
}

.back_button:hover {
    color: #ff3333;
    background: #FFFFFF;
}

.bar_news {
    width: 100%;
    height: 10px;
    background: #ff3333;
}

.bar_bio {
    width: 100%;
    height: 10px;
    background: #ff3333;
}

.bar_stats {
    width: 100%;
    height: 10px;
    background: #ff3333;
}

.spacer_stats {
    max-width: 1440px;
    height: 240px;
    overflow: hidden;
    margin: 0 auto;
    background: #000;
    background-image: url(../../includes/images/site/spacer_stats.jpg);
}

.spacer_stats h2 {
    max-width: 960px;
}

#wrap_news_content {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    margin-top: -60px;
}

#wrap_news {
    height: auto;
    margin: 0 auto;
}

#menu_news {
    width: 960px;
    height: 60px;
    margin: 0 auto;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
}

.menu_news li {
    display: inline;
}

.menu_news li a {
    width: 460px;
    height: 40px;
    text-align: center;
    float: left;
    padding-top: 20px;
    margin: 0 10px 0 10px;
    color: #FFF;
}

.menu_news a:hover {
    color: #ff3333;
}

.menu_news li.active a {
    background-color: #fff;
    color: #000;
}

.news_wrap {
    height: auto;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 24px;
    text-transform: uppercase;
    color: #939598;
    text-align: center;
}

.list_wrap {
    width: 940px;
    height: auto;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 24px;
    text-transform: uppercase;
    color: #939598;
}

.news_list {
    width: 940px;
    height: 80px;
    float: left;
    margin: 10px 0 10px 0;
    background-color: #f1f2f2;
    border: 1px solid #f1f2f2;
    position: relative;
}

.news_list:hover {
    border: 1px solid #ff3333;
    cursor: pointer;
}

.list {
    width: 20px;
    height: 15px;
    margin: 34px 60px 0 40px;
    float: left;
    color: #ff3333;
    background-image: url(../../includes/images/site/list.png);
}

.date {
    width: 160px;
    height: auto;
    float: left;
    margin-right: 20px;
    font-weight: 300;
}

.titles {
    width: 480px;
    height: auto;
    float: left;
    color: #939598;
}

.titles a {
    color: #939598;
}

.titles a:hover {
    color: #ff3333;
}

.share {
    margin: 32px 0 0 0;
    padding-left: 25px;
    float: left;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    color: #939598;
    background-image: url(../../includes/images/site/share.png);
    background-repeat: no-repeat;
}

.news_list a.share {
    color: #939598;
}

.news_list a:hover.share {
    color: #ff3333;
}

.news_single {
    width: 660px;
    height: 30px;
    float: left;
    margin-top: 30px;
}

.hidden {
    display: none;
}

.news_wrap {
    width: 940px;
}

.news_wrap .news_item h3,
.news_wrap .news_item .news_title {
    display: block;
    margin-bottom: 1rem;
    color:rgba(250, 84, 79, 0.80);
}

.news_wrap .news_item p {
    margin-bottom: 1rem;
    font-size: 16px;
    line-height: 24px;
    text-transform: none;
}

#intro {
    display: flex;
    justify-content: center;
    padding: 60px;
    background: #000;
    color: #fff;
}

#intro .inner {
    width: 940px;
}

#intro .inner p {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 10px;
}

#wrap_bio_content {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    margin-top: -60px;
}

#bio {
    width: 960px;
    height: 540px;
    margin: 0 auto;
}

.content,
#stats_content .stats_inner {
    margin: 60px auto;
    overflow: hidden;
}

#wrap_stats_content {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    margin-top: -60px;
}

#wrap_stats {
    width: 960px;
    height: 600px;
    margin: 0 auto;
}

#menu_bio {
    width: 960px;
    height: 60px;
    margin: 0 auto;
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    font-size: 30px;
    text-transform: uppercase;
}

.menu_bio li {
    display: inline;
}

.menu_bio li a {
    width: 220px;
    height: 40px;
    text-align: center;
    float: left;
    padding-top: 20px;
    margin: 0 10px 0 10px;
    color: #FFF;
}

.menu_bio a:hover {
    color: #ff3333;
}

.menu_bio li.active a {
    background-color: #fff;
    color: #000;
}

#menu_stats {
    width: 960px;
    height: 60px;
    margin: 0 auto;
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}

.menu_stats li {
    display: inline-block;
}

.menu_stats li a {
    width: 90%;
    height: 40px;
    text-align: center;
    float: left;
    padding-top: 20px;
    margin: 0 10px 0 10px;
    color: #FFF;
}

.menu_stats a:hover {
    color: #ff3333;
}

.menu_stats li.active a {
    background-color: #FFF;
    color: #000;
}

.stats_wrap {
    width: 940px;
    height: auto;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 30px;
}

.list_stats {
    width: auto;
    height: 60px;
    border-bottom: 1px solid #e6e7e8;
}

.list_capitan {
    width: auto;
    height: 60px;
    background-color: #f94540;
}

.list_total {
    width: auto;
    height: 60px;
    background-color: #e6e7e8;
    color: #FFF;
}

.stats_capitan_title {
    width: 160px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    float: left;
    font-size: 14px;
    margin: 25px 10px 0 60px;
    color: #FFF;
}

.stats_capitan_number {
    width: 40px;
    font-family: 'Droid Sans', sans-serif;
    text-align: center;
    font-weight: 700;
    float: left;
    font-size: 14px;
    margin: 25px 10px 0 10px;
    color: #FFF;
}

.stats_title {
    width: 160px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    float: left;
    font-size: 14px;
    margin: 25px 10px 0 60px;
    color: #939598;
}

.stats_number {
    width: 40px;
    font-family: 'Droid Sans', sans-serif;
    text-align: center;
    font-weight: 300;
    float: left;
    font-size: 14px;
    margin: 25px 10px 0 10px;
    color: #939598;
}

/*perfil css*/

/*******************************************************/

.bold {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    color: #939598;
}

.bio_wrap {
    width: 940px;
    height: auto;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 30px;
}

.bio_top {
    width: 940px;
    height: 160px;
}

.bio_title {
    margin-top: 60px;
    margin-left: 20px;
    float: left;
    text-transform: uppercase;
}

.bio_icon {
    width: 20px;
    font: 38px/40px 'EntypoRegular', Arial, sans-serif;
    margin-left: 40px;
    margin-right: 40px;
    float: left;
    color: #939598;
}

.bio_cat {
    width: 100px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    float: left;
    font-size: 14px;
    margin-top: 25px;
    padding-left: 10px;
    color: #939598;
}

.bio_date {
    width: 175px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-top: 25px;
    padding-left: 10px;
    float: left;
    color: #939598;
    margin-left: 40px;
}

.bio_year {
    width: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    margin-top: 25px;
    margin-left: 40px;
    margin-right: 60px;
    float: left;
    color: #939598;
}

.bio_image {
    width: 100px;
    height: 100px;
    margin-top: 30px;
    float: left;
}

#stats_content .bio_wrap .bio_cat {
    width: 120px;
}

#perfil_left,
#stats_left {
    width: 460px;
    height: auto;
    margin-right: 20px;
    float: left;
}

#perfil_right,
#stats_right {
    width: 460px;
    height: auto;
    float: left;
}

.list_white {
    width: auto;
    height: 60px;
    /*float: left;*/
    background-color: #FFF;
}

.list_gray {
    width: auto;
    height: 60px;
    /*float: left;*/
    background-color: #e6e7e8;
}

.carreira_image {
    width: 400px;
    height: 360px;
    float: left;
    margin-right: 20px;
}

.carreira_text {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    width: 500px;
    height: 360px;
    overflow-y: auto;
    overflow-x: hidden;
    float: left;
    color: #939598;
    padding-right: 20px;
}

.carreira_text_wrap {
    margin-bottom: 40px;
}

.palmares_text {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    width: auto;
    height: 360px;
    overflow-y: auto;
    overflow-x: hidden;
    color: #939598;
    padding-right: 20px;
}

.palmares_text_wrap {
    margin-bottom: 40px;
}

::-webkit-scrollbar {
    height: -340px;
    width: 10px;
    background-color: #f8f8f8;
}

::-webkit-scrollbar-button {
    height: 10px;
    width: 20px;
    background-color: #90C;
}

::-webkit-scrollbar-track {
    height: -340px;
    width: 10px;
    background-color: #f8f8f8;
}

::-webkit-scrollbar-thumb {
    height: 10px;
    width: 10px;
    background-color: #939598;
}

::-webkit-scrollbar-button:horizontal {
    background-color: #3F0;
}

.bio_season {
    width: 150px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    float: left;
    font-size: 14px;
    margin-top: 25px;
    padding-left: 10px;
    color: #939598;
}

.bio_club {
    width: 210px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 300;
    float: left;
    font-size: 14px;
    margin-top: 25px;
    padding-left: 10px;
    color: #939598;
}

.bio_league {
    width: 210px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 300;
    float: left;
    font-size: 14px;
    margin-top: 25px;
    padding-left: 10px;
    color: #939598;
}

.bio_country {
    width: 150px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 300;
    float: left;
    font-size: 14px;
    margin-top: 25px;
    padding-left: 10px;
    color: #939598;
}

.clubs {
    width: 440px;
    height: 220px;
    float: left;
    text-align: center;
    margin: 0 10px 0 10px;
    background-color: #f8f8f8;
    border: 1px solid #e6e7e8;
}

.clubs_title {
    width: 420px;
    height: auto;
    margin: 25px 10px 0 10px;
    float: left;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 26px;
    text-transform: uppercase;
}

.clubs_link {
    width: 420px;
    height: auto;
    margin: 25px 10px 0 10px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
}

.clubs_text {
    width: 420px;
    height: auto;
    margin: 25px 10px 0 10px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
}

#gallery {
    width: 100%;
    height: 620px;
    background-color: #000;
}

#gallery_wrap {
    width: 100%;
    height: 420px;
    margin-top: 100px;
    float: left;
    background-color: #000;
}

#gallery_bg {
    max-width: 1440px;
    height: 420px;
    overflow: hidden;
    margin: 0 auto;
    background-image: url('../../includes/images/site/gallery.jpg');
    background-position: center;
}

#gallery_wrap_btn {
    width: 720px;
    height: 420px;
    margin: 0 auto;
}

#gallery_left {
    width: 360px;
    height: 420px;
    float: left;
}

#gallery_right {
    width: 360px;
    height: 420px;
    float: left;
}

#gallery_photo {
    width: 180px;
    height: 180px;
    margin: 120px 0 0 90px;
}

#gallery_video {
    width: 180px;
    height: 180px;
    margin: 120px 0 0 90px;
}

.gallery_photo {
    display: block;
    width: 180px;
    height: 180px;
    background: url('../../includes/images/site/photo.png') bottom;
    text-indent: -99999px;
}

.gallery_photo:hover {
    background-position: 0 0;
}

.gallery_video {
    display: block;
    width: 180px;
    height: 180px;
    background: url('../../includes/images/site/video.png') bottom;
    text-indent: -99999px;
}

.gallery_video:hover {
    background-position: 0 0;
}

#downloads {
    width: 100%;
    height: 600px;
    background-color: #f8f8f8;
}

#downloads_list {
    width: 100%;
    height: 300px;
}

#downloads_resolutions {
    width: 100%;
    height: 20px;
    margin-top: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    text-transform: uppercase;
    color: #ccc;
}

#downloads_wrap {
    width: 960px;
    height: 140px;
    margin: 0 auto;
}

.downloads {
    width: 220px;
    height: 140px;
    margin: 0 10px 20px 10px;
    float: left;
    background-color: #e6e7e8;
}

.downloads:hover {
    background-color: #ff3333;
}

.downloads_img {
    width: 210px;
    height: 130px;
    float: left;
    margin: 5px 5px 0 5px;
}

#downloads .downloads_title,
h4 {
    display: block;
    font-family: Dosis, sans-serif;
    text-align: center;
    font-weight: 100;
    font-size: 190px;
    text-transform: uppercase;
    color: #ff3333;
    margin-bottom: 40px;
}

#interview {
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #FFF;
}

#interview_wrap {
    height: auto;
    margin-top: 10px;
    margin: 0 auto;
}

#interview_wrap {
    margin: 60px auto;
    overflow: hidden;
    width: 940px;
    height: auto;
    margin: 0 auto;
}

#interview_wrap .carreira_text {
    width: 100%;
    margin: 60px auto;
}

#interview_wrap .carreira_text section h2 {
    margin: 20px auto;
    color: #222;
    font-size: 24px;
    text-align: center;
}

.interview_image {
    width: 400px;
    height: 360px;
    float: left;
    margin-right: 20px;
}

.interview_text {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    width: 500px;
    height: 360px;
    overflow-y: auto;
    overflow-x: hidden;
    float: left;
    color: #939598;
    padding-right: 20px;
}

::-webkit-scrollbar {
    height: -340px;
    width: 10px;
    background-color: #f8f8f8;
}

::-webkit-scrollbar-button {
    height: 10px;
    width: 20px;
    background-color: #90C;
}

::-webkit-scrollbar-track {
    height: -340px;
    width: 10px;
    background-color: #f8f8f8;
}

::-webkit-scrollbar-thumb {
    height: 10px;
    width: 10px;
    background-color: #939598;
}

::-webkit-scrollbar-button:horizontal {
    background-color: #3F0;
}

.interview {
    width: 100%;
    height: 250px;
    background: #f8f8f8;
}

.spacer_interview_wrap {
    width: 100%;
    height: 240px;
    float: left;
    background: #000;
}

.spacer_interview {
    max-width: 1440px;
    height: 240px;
    overflow: hidden;
    margin: 0 auto;
    background-image: url(../../includes/images/site/spacer_inter.jpg);
}
.spacer_interview h2 {
    max-width: 960px;
    text-align: left;
}

#fanzone {
    width: 100%;
    height: 180px;
    margin: 0 auto;
    padding-top: 60px;
    background-color: #000;
}

.spacer_fanzone {
    max-width: 1440px;
    height: 180px;
    margin: 0 auto;
    background-image: url(../../includes/images/site/spacer_fanzone.jpg);
}

#fanzone_bar {
    width: 100%;
    height: 140px;
    margin: 0 auto;
    text-align: center;
    background: #f8f8f8;
}

#fanzone_content {
    width: 100%;
    height: 360px;
    margin-bottom: 60px;
    background: #FFF;
}

.fanzone_wrap {
    width: 940px;
    height: auto;
    margin: 0 auto;
    margin-top: 60px;
    font-weight: 300;
    font-size: 30px;
}

.fanzone_image {
    width: 400px;
    height: 360px;
    float: left;
    margin-right: 20px;
}

.fanzone_text {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    width: 500px;
    height: 360px;
    overflow-y: auto;
    overflow-x: hidden;
    float: left;
    color: #939598;
    padding-right: 20px;
}

h5 {
    font-family: Dosis, sans-serif;
    font-weight: 300;
    font-size: 116px;
    letter-spacing: 80px;
    padding-top: 10px;
    padding-left: 80px;
    text-transform: uppercase;
    color: #ff3333;
}

#social_network {
    width: 100%;
    height: 121px;
    float: left;
    background-color: #ff3333;
}

#social_network_links {
    width: 100%;
    float: left;
    margin: 0 auto;
    background-color: #ffffff;
}

#social_network_wrap {
    position: relative;
    width: 940px;
    padding: 40px 0 10px;
    margin: 0 auto;
}
#social_network_buttons {
    position: relative;
    padding: 50px 0;
    height: 60px;
    background-color: #e6e7e8;
    margin-top: 40px;
}
#social_network_buttons_wr {
    width: 240px;
    margin: 0 auto;
}

.social_network {
    width: 60px;
    height: 60px;
    float: left;
    margin: 0 10px 0 10px;
}

.facebook {
    display: block;
    width: 60px;
    height: 60px;
    background: url('../../includes/images/site/facebook.png') bottom;
    text-indent: -99999px;
}

.facebook:hover {
    background-position: 0 0;
}

.twitter {
    display: block;
    width: 60px;
    height: 60px;
    background: url('../../includes/images/site/twitter.png') bottom;
    text-indent: -99999px;
}

.twitter:hover {
    background-position: 0 0;
}

.instagram {
    display: block;
    width: 60px;
    height: 60px;
    background: url('../../includes/images/site/instagram.png') bottom;
    text-indent: -99999px;
}

.instagram:hover {
    background-position: 0 0;
}

h6 {
    margin: 0 auto;
    margin-top: 20px;
    font-family: 'Dosis', sans-serif;
    text-align: center;
    font-weight: 200;
    font-size: 72px;
    text-transform: uppercase;
    color: #FFF;
}

#footer {
    width: 100%;
    height: 382px;
    float: left;
    background: url('../../includes/images/site/foot.jpg');
}

.footer {
    width: 960px;
    height: 382px;
    margin: 0 auto;
    background: url('../../includes/images/site/footer.png') no-repeat;
}

#bottom {
    width: 100%;
    height: 100px;
    float: left;
    background-color: #000;
}

.bottom {
    width: auto;
    height: 75px;
    padding-top: 40px;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFF;
    background-color: #000;
}

.creditos {
    width: 60px;
    height: 35px;
    background-color: #000;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
}

.logos {
    width: 20px;
    height: 31px;
    background-color: #000;
    float: left;
    margin-right: 5px;
    margin-left: 5px;

}

.bar_bottom {
    width: 100%;
    height: 1px;
    background-color: #ff3333;
}

/*-------------------------------------------------------*/
/*Colorbox*/
/*-------------------------------------------------------*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
    font-family: 'Open Sans Condensed', sans-serif;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {

    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#cboxLoadedContent img {
    max-width: 550px;
}

#cboxLoadedContent p.title {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 24px;
    margin-bottom: 10px;
    color: #ff3333;
}

#cboxLoadedContent p.date {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 24px;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    float: none;
    margin-right: 0;
    font-weight: 300;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#cboxOverlay {
    background-color: #000;
}

#colorbox {
    outline: 0;
}

/*#cboxTopLeft {
    width: 20px;
    height: 20px;
    background-color: #FFF;
}

#cboxTopRight {
    width: 20px;
    height: 20px;
    background-color: #FFF;
}

#cboxBottomLeft {
    width: 20px;
    height: 20px;
}

#cboxBottomRight {
    width: 20px;
    height: 20px;
}

#cboxMiddleLeft {
    width: 20px;
    background-color: #FFF;
}

#cboxMiddleRight {
    width: 20px;
    background-color: #FFF;
}

#cboxTopCenter {
    height: 20px;
    background-color: #FFF;
}*/

#cboxContent {
    background-color: #FFF;
    overflow: hidden;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    margin-bottom: 40px;
}

#cboxTitle {
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #949494;
}

#cboxCurrent {
    position: absolute;
    bottom: 10px;
    left: 70px;
    color: #949494;
}

#cboxLoadingOverlay {
    background: url(images/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
    background: url(images/loading.gif) no-repeat center center;
}

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none;
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
    outline: 0;
}

#cboxSlideshow {
    position: absolute;
    bottom: 10px;
    right: 30px;
    color: #0092ef;
}

#cboxPrevious {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: url(../../includes/images/site/prev.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}

#cboxPrevious:hover {
    background-position: 0 -20px;
}

#cboxNext {
    position: absolute;
    bottom: 10px;
    left: 37px;
    background: url(../../includes/images/site/next.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}

#cboxNext:hover {
    background-position: 0 -20px;
}

#cboxClose {
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(../../includes/images/site/modal_close.png) no-repeat 0 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
}

.inline_content {
    max-width: 550px;
    height: auto;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #939598;
}

a.over {
    color: #ff3333;
}

a.over:hover {
    color: #939598;
}

#twitter {
    width: 100%;
    min-height: 100px;
    height: auto;
    float: left;
    background-color: #000;
}

#twitter .tweet {
    width: auto;
    height: auto;
    padding: 40px 0;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    color: #939598;
    background-color: #e6e7e8;
}

#twitter .tweet a {
    color: #939598;
}

#twitter .tweet a:hover {
    color: #ff3333;
}

#twitter .tweet .text {
    padding-bottom: 20px;
}

#twitter_profile_image {
    width: 70px;
    height: auto;
    border-radius: 50%;
    margin-bottom: 20px;
    border: 5px solid #939598;
}

.fb_share_inline {
    top: 33px;
    position: absolute;
    right: 100px;
    cursor: pointer;
}

.tw_share_inline {
    top: 33px;
    position: absolute;
    right: 75px;
    cursor: pointer;
}

.fb_share_inline_content {
    bottom: 10px;
    position: absolute;
    left: 0px;
    cursor: pointer;
}

.tw_share_inline_content {
    bottom: 10px;
    position: absolute;
    left: 25px;
    cursor: pointer;
}

.fb_share_photo {
    bottom: 5px;
    position: absolute;
    right: 50px;
    cursor: pointer;
}

.tw_share_photo {
    bottom: 5px;
    position: absolute;
    right: 15px;
    cursor: pointer;
}

/* news siim */
.news-item {
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin-bottom: -1px;
}
.news-info {
    float: left;
    height: 220px;
    width: 210px;
    padding:30px 30px 30px 120px;
    text-align: left;
}
.news-info.right {
    padding:30px 120px 30px 30px;
}
.news-date {
    font-family: Dosis, sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #fa544f;
    margin-bottom:20px;
}
.news-date span {
    display: block;
    font-size: 48px;
    text-transform: uppercase;
}
.news-title {
    font-family: Dosis, sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #939598;
    line-height: 1.2;
}
.news-buttons {
    position: absolute;
    width: 190px;
    left: 120px;
    bottom: 30px;
}
.right .news-buttons {
    left: auto;
    right: 120px;
}
.news-buttons a {
    font-family: Dosis, sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fa544f;
}
.news-buttons img {
    position: static;
    float: right;
    margin-right: 10px;
}
.news-img {
    position: relative;
    float: left;
    height: 280px;
    width: 600px;
    background-size: cover;
    background-position: center;
}
.news-text {
    position: relative;
    background-color: rgba(250, 84, 79, 0.80);
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 1.3;
    color: #ffffff;
    text-transform: none;
    padding: 60px 50px 0 50px;
    height: 100%;
    display: none;
    text-align: left;
}
.news-text-second {
    margin-top: 20px;
}
.news-more {
    bottom: 90px;
    height: 40px;
    left: 50px;
    position: absolute;
    width: 40px;
}
.news-img:hover .news-text {
    display: block;
}
.news-item .inline_content {
    display: none;
}
#load_more, #load_more_social {
    margin-top: 40px;
    color: #fa544f;
    font-family: Dosis, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}
#load_more img, #load_more_social img {
    vertical-align: middle;
    margin: -8px 10px 0 0;
}
.inline-content-header {
    padding: 30px 0 30px 90px;
}
.inline-content-header .fb_share_inline, .inline-content-header .tw_share_inline {
    position: static;
    margin-right: 10px;
}
.inline-content-date {
    font-family: Dosis, sans-serif;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}
.inline-content-title {
    font-family: Dosis, sans-serif;
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fa544f;
    margin-top: 10px;
    max-width: 300px;
    line-height: 1.2;
}
.inline-content-text {
    padding: 30px 30px 0 90px;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
}
.social-item{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    position: absolute;
    width: 25%;
    height: 250px;
    top: 40px;
    left: 0;
    background-size: cover;
    background-color: #ff3333;
    border: solid 1px #ffffff;
    overflow: hidden;
}
.social-item.social2 {
    width: 50%;
    height: 500px;
}
.social-item.social3 {
    width: 50%;
}
.social-icon {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 2px;
    right: 2px;
}
.table {
    display: table;
    height: 100%;
    width: 100%;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 50px;
}
.social-item .table-cell {
    display: none;
    background-color: #ff3333;
}
.social-item .table-cell.block {
    display: table-cell;
}
.table:hover .table-cell {
    display: table-cell;
}
.social-date {
    text-transform: uppercase;
    font-family: Dosis, sans-serif;
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 20px;
}
.social-text {
    color: #ffffff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    line-height: 1.2;
}
.social-likes {
    display: inline-block;
    line-height: 30px;
    margin-top: 20px;
    padding-right: 50px;
    color: #ffffff;
    font-family: Dosis, sans-serif;
    font-size: 16px;
    background: url(../../includes/images/site/social_fb_like_icon.png) no-repeat right center;
}
#menu-icon {
    display: none;
    border-bottom: 5px solid #ff3333;
    border-top: 14px double #ff3333;
    height: 4px;
    position: fixed;
    right: 10px;
    top: 45px;
    width: 32px;
    z-index: 100;
    cursor: pointer;
    transition: all 0.2s;
}
#menu-icon.open {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}
a[href^=tel] { color: inherit; text-decoration: none; }

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background-color: black;
    color: white;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
    z-index: 1000;
}

.back-to-top:hover {
    background-color: #333;
}

/* Бургер-иконка */
#burger-icon {
    display: none;
    background-color: black;
    color: white;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
}

@media screen and (max-width: 1024px) {
    #container {
       margin-top: 10%;
    }
    h2 {
        margin: 100px 5% 0 5%;
    }
    .news-item {
        width: 100%;
        margin-bottom: -2px;
    }
    .news-info {
        width: 30%;
        overflow: hidden;
        padding: 30px 2% 30px 3%;
    }
    .news-buttons {
        left: 3%;
    }
    .news-info.right {
        padding: 30px 3% 30px 2%;
    }
    .right .news-buttons {
        left: auto;
        right: auto;
    }
    .news-img {
        width: 65%;
    }
    .news-text {
        height: 220px;
        overflow: hidden;
    }
    .news-text-second {
        display: none;
    }
    .news-more {
        bottom: 40px;
    }
    #prevslide, #nextslide {
        top: 300px !important;
    }
    #wrap_bio_content, #bio, #menu_bio, .bio_wrap, #wrap_stats_content,
    #wrap_stats, #menu_stats, .stats_wrap, #downloads_wrap, #social_network_wrap {
        width: 100%;
    }
    .menu_bio li a {
        margin: 0 2%;
        width: 21%;
    }
    .carreira_image {
        margin-right: 5%;
        width: 40%;
        height: auto;
    }
    .carreira_image img {
        width: 100%;
    }
    .carreira_text {
        padding-right: 5%;
        width: 50%;
    }
    #perfil_left, #perfil_right{
        width: 46%;
        margin: 0 2%;
    }
    .bio_icon {
        margin: 0 4%;
    }
    .bio_cat {
        padding-left: 2%;
        width: auto;
    }
    .bio_date {
        margin-left: 2%;
        width: auto;
    }
    .bio_year {
        width: auto;
        margin-left: 4%;
        margin-right: 4%;
    }
    .bio_season, .bio_club, .bio_league, .bio_country {
        padding-left: 2%;
    }
    .bio_club, .bio_league {
        width: 25%;
    }
    .bio_season, .bio_country {
        width: 15%;
    }
    .menu_stats li a {
        width: auto;
    }
    .menu_stats li a{
        font-size: 100%;
        margin: 0 1%;
        padding: 20px 10% 0;
    }
    .stats_capitan_title, .stats_title {
        width: 20%;
        margin: 25px 1% 0 2%;
    }
    .stats_capitan_number, .stats_number {
        width: 5%;
        margin: 25px 1% 0 1%;
    }
    #downloads h4 {
        font-size: 150px;
    }
    #fanzone_bar h5 {
        padding: 0;
        font-size: 120px;
        letter-spacing: 50px;
        text-align: center;
    }
    #downloads, #downloads_list, #downloads_wrap {
        text-align: center;
        height: auto;
    }
    #downloads_wrap .downloads {
        display: inline-block;
        float: none;
    }
    #downloads_resolutions{
        margin: 0 0 20px;
    }
    .fanzone_wrap {
        width: 100%;
        overflow: hidden;
    }
    #fanzone_content {
        height: auto;
    }
    .fanzone_image {
        width: 40%;
        margin: 0;
    }
    .fanzone_image img {
        width: 90%;
    }
    .fanzone_text {
        width: 56%;
        margin: 0;
        padding: 0 2%;
    }
    .social-item {
        height: 220px;
    }
    .social-item.social2 {
        height: 440px;
    }
    .footer {
        width: 100%;
        background-position: center;
    }
}

@media screen and (max-width: 1000px){
    #burger-icon {
        display: block;
        background-color: black;
        color: white;
        padding: 10px;
        cursor: pointer;
        text-align: center;
        font-size: 24px;
        position: fixed;
        top: 40px;
        right: 20px;
        z-index: 1000;
    }
    #header #menu {
        width: auto;
        height: auto;
        position: absolute;
        top: 100px;
        right: -500px;
        transition: right 0.2s;
        border: none;
    }
    #header #navigation {
        width: auto;
        height: auto;
    }
    #header .navigation li {
        display: list-item;
    }
    #header .navigation li a {
        border-bottom: 10px solid transparent;
        display: block;
        float: none;
        margin: 20px 0 10px;
        padding: 0 80px 10px;
        white-space: nowrap;
        width: auto;
    }
    #header #menu.open {
        right: 0;
    }
}

@media screen and (max-width: 940px) {
    #intro .inner,
    .news_wrap,
    #menu_news,
    .bio_wrap,
    #interview_wrap .carreira_text {
        width: 100%;
        max-width: 760px;
    }

    .spacer_bio,
    .spacer_stats,
    #gallery_bg,
    #interview_wrap {
        width: 100%;
        max-width: 940px;
    }

    .menu_bio li a {
        font-size: 20px;
    }

    .spacer_news h2, .spacer_news .title, .spacer_bio .title, .spacer_stats .title, .spacer_interview .title {
        width: 100%;
        max-width: 760px;
        font-size: 40px;
    }

    #stats_left,
    #stats_right {
        width: 48%;
    }

    #downloads .downloads_title {
        font-size: 160px;
    }

    #interview_wrap {
        display: flex;
    }

    #interview_wrap .carreira_text {
        padding: 0;
    }
}

@media screen and (max-width: 760px) {
    #intro .inner,
    .news_wrap,
    #menu_news,
    .bio_wrap,
    #interview_wrap .carreira_text {
        max-width: 580px;
    }

    .spacer_bio,
    .spacer_stats,
    #gallery_bg,
    #interview_wrap {
        max-width: 760px;
    }

    .spacer_news h2, .spacer_news .title, .spacer_bio .title, .spacer_stats .title, .spacer_interview .title {
        max-width: 580px;
        font-size: 30px;
    }

    #downloads .downloads_title {
        font-size: 130px;
    }

    .bio_wrap {
        height: 360px;
        overflow-y: auto;
        overflow-x: hidden;
    }

    #perfil_left, #perfil_right,
    #stats_left, #stats_right{
        width: 96%;
        margin: 0 2%;
    }
    .bio_icon {
        margin: 0 4%;
    }
    .bio_cat {
        padding-left: 2%;
    }
    .bio_date {
        margin-left: 2%;
    }

    #stats_left .list_gray, 
    #stats_right .list_gray,
    #stats_left .list_white,
    #stats_right .list_white {
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: 10px 0;
    }

    #stats_content .bio_wrap .bio_cat,
    #stats_content .bio_wrap .bio_date {
        margin-top: 0;
    }

    #stats_content .bio_wrap .bio_cat {
        padding-left: 5%;
    }

    #downloads_resolutions {
        font-size: 15px;
    }

    #carreira .bio_year, #carreira .bio_cat, #carreira .bio_date {
        font-size: 12px;
    }
    .stats_capitan_title, .stats_title,
   .stats_capitan_number, .stats_number {
       font-size: 13px;
    }
    #gallery_wrap_btn {
        width: 100%;
    }
    #gallery_left, #gallery_right {
        width: 50%;
    }
    #gallery_photo, #gallery_video {
        margin: 120px auto;
    }
    #downloads h4 {
        font-size: 130px;
    }
    #fanzone_bar h5 {
        font-size: 100px;
        letter-spacing: 40px;
    }
    .fanzone_wrap {
        margin-top: 0;
    }
    .social-item {
        height: 200px;
    }
    .social-item.social2 {
        height: 400px;
    }
}

@media screen and (max-width: 640px) {
    #intro .inner,
    .news_wrap,
    #menu_news,
    .bio_wrap,
    #interview_wrap .carreira_text {
        max-width: 520px;
    }
    .spacer_news h2, .spacer_news .title, .spacer_bio .title, .spacer_stats .title, .spacer_interview .title {
        max-width: 520px;
    }
    #downloads .downloads_title {
        font-size: 100px;
    }
    .spacer h2 {
        text-align: center;
        margin: 100px auto;
    }
    .spacer h2 {
        background-position: center;
    }
    .news-info {
        width: 40%;
    }
    .news-img {
        width: 55%;
    }
    #supersized li {
        top: 0px !important;
    }
    #prevslide, #nextslide {
        top: 60% !important;
    }
    .inline-content-text {
        padding: 20px;
    }
    .menu_bio li a {
       font-size: 22px;
    }
    #bio {
        height: auto;
    }
    #wrap_bio_content .content {
        margin: 10px 0;
    }
    .carreira_image {
        margin-right: 0;
        width: 100%;
    }
    .carreira_text {
        padding: 1%;
        width: 98%;
        height: auto;
    }
    #carreira .bio_year, #carreira .bio_cat, #carreira .bio_date {
        font-size: 13px;
    }
    .bio_season, .bio_club, .bio_league, .bio_country {
        font-size: 12px;
    }
    .bio_club, .bio_league {
        width: 26%;
    }
    .bio_season, .bio_country {
        width: 11%;
    }
    .menu_stats li a{
        font-size: 80%;
        margin: 0 1%;
    }
    .menu_stats li a{
        font-size: 70%;
        margin: 0 1%;
        padding: 20px 8% 0;
    }
    .stats_capitan_title, .stats_title,
    .stats_capitan_number, .stats_number {
        font-size: 11px;
    }
    #downloads h4 {
        font-size: 90px;
    }
    #fanzone_bar h5 {
        font-size: 76px;
        letter-spacing: 30px;
    }
    #social_network {
        height: 98px;
    }
    #social_network h6 {
        font-size: 60px;
    }
    .social-item {
        height: 200px;
        width: 50%;
    }
    .social-item.social2 {
        height: 200px;
        width: 50%;
    }
    .social-item.social3 {
        height: 200px;
        width: 50%;

    }
}

@media screen and (max-width: 580px) {
    #intro .inner,
    .news_wrap,
    #menu_news,
    .bio_wrap,
    #interview_wrap .carreira_text {
        max-width: 380px;
    }

    .spacer_bio,
    .spacer_stats,
    #gallery_bg,
    #interview_wrap {
        max-width: 580px;
    }

    .spacer_news h2, .spacer_news .title, .spacer_bio .title, .spacer_stats .title, .spacer_interview .title {
        max-width: 380px;
    }

    .list_white,
    .list_gray,
    .palmares_text {
        overflow-x: auto;
    }
    
    .palmares_text {
        padding-right: 0;
    }

    #downloads .downloads_title {
        font-size: 70px;
    }
}

@media screen and (max-width: 480px) {
    .logo {
        padding-right: 250px;
    }

    #logo img{
        width: 160px;
    }
    #menu-icon{
        top: 42px;
    }
    #navigation_intro {
        width: 350px;
    }
    #navigation_intro a {
        width: 50px;
        font-size: 12px;
    }
    .spacer_interview, .spacer div {
        background-position: center;
    }
    h2 {
        font-size: 30px;
    }
    .news-info {
        width: 100%;
        position: relative;
    }
    .news-img {
        width: 100%;
    }
    .news-item.img-left {
        height: 560px;
    }
    .news-item.img-left .news-img{
        position: absolute;
        top: 280px;
        left: 0;
    }
    .news-item.img-left .news-info{
        position: absolute;
        top: 0;
        left: 0;
    }
    .inline-content-header {
        padding: 10px;
    }
    .menu_bio li a {
        margin: 0 1%;
        width: 22%;
        font-size: 12px;
    }
    .bio_icon {
        margin: 0 1%;
    }
    /*.bio_cat {
        width: auto;
    }
    .bio_date {
        width: auto;
    }*/
    .bio_season, .bio_club, .bio_league, .bio_country {
        font-size: 14px;
    }
    /*.bio_club, .bio_league {
        width: 27%;
    }
    .bio_season, .bio_country {
        width: 14%;
    }*/
    .bio_icon {
        width: 10%;
        margin: 0;
        float: none;
        position: absolute;
        top: -12px;
        left: 0;
        text-align: center;
    }
    .bio_season {
        width: 30%;
        margin-top: 0;
        padding: 0;
        float: none;
        position: absolute;
        top: 10px;
        left: 10%;
        text-align: center;
    }
    .bio_club, .bio_league, .bio_country{
        width: 60%;
        margin-left: 40%;
        margin-top: 10px;
        padding: 0;
        float: left;
    }
    .bio_wrap .list_white, .bio_wrap .list_gray{
        overflow: hidden;
        padding-bottom: 10px;
        height: auto;
        position: relative;
    }
    #perfil_left .bio_icon, #perfil_right .bio_icon {
        position: static;
        float: left;
    }
    .menu_stats li a{
        font-size: 40%;
        margin: 0 1%;
        padding: 20px 4% 0;
    }
    .stats_capitan_title, .stats_title,
    .stats_capitan_number, .stats_number {
        font-size: 10px;
        overflow: hidden;
    }
    .gallery_photo, .gallery_video {
        height: 160px;
        width: 160px;
        background-size: cover;
    }
    #downloads h4 {
        font-size: 46px;
        margin-top: 10px;
    }
    #fanzone_bar h5 {
        font-size: 40px;
        letter-spacing: 20px;
        padding-top: 20px;
    }
    #downloads_resolutions {
        height: 40px;
        margin-bottom: 10px;
    }
    #gallery {
        height: 520px;
    }
    #gallery_wrap {
        margin-top: 50px;
    }
    #gallery_left, #gallery_right {
        height: 210px;
        width: 100%;
    }
    #gallery_photo, #gallery_video {
        margin: 15px auto;
    }
    .spacer_interview h2 {
        text-align: center;
    }

    .fanzone_image {
        width: 100%;
        height: auto;
    }
    .fanzone_image img {
        width: 100%;
    }
    .fanzone_text {
        width: 96%;
        padding: 0 2%;
    }
    #fanzone_bar {
        height: 80px;
    }
    #social_network {
        height: 80px;
    }
    #social_network h6 {
        font-size: 30px;
    }
    .social-item {
        height: 200px;
        width: 100%;
    }
    .social-item.social2 {
        height: 200px;
        width: 100%;
    }
    .social-item.social3 {
        height: 200px;
        width: 100%;

    }
}

@media screen and (max-width: 450px) {
    .logo {
        padding-right: 220px;
    }
}

@media screen and (max-width: 420px) {
    .logo {
        padding-right: 190px;
    }
}

@media screen and (max-width: 400px) {
    #container {
        margin-top: 32%;
    }

    #intro {
        padding: 8px;
    }

    #intro .inner,
    .news_wrap,
    #menu_news,
    .bio_wrap,
    #interview_wrap .carreira_text {
        max-width: 96%;
    }

    .spacer_news h2, .spacer_news .title, .spacer_bio .title, .spacer_stats .title, .spacer_interview .title {
        max-width: 280px;
        font-size: 22px;
    }
}


@media screen and (max-width: 390px) {
    .logo {
        padding-right: 160px;
    }
}

@media screen and (max-width: 360px) {
    .logo {
        padding-right: 130px;
    }

    #downloads .downloads_title {
        font-size: 40px;
    }
}

@media screen and (max-width: 330px) {
    .logo {
        padding-right: 140px;
    }

    #logo img {
        width: 120px;
    }
}